/* Title for AS error alert */
"ASObjC Runner error:" = "ASObjC Runner error:";

/* Start of exception AS error string */
"ASObjC Runner Script exception:" = "ASObjC Runner Script exception:";

/* Title for exception error alert */
"ASObjC Runner: Script exception" = "ASObjC Runner: Script exception";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Menu title */
"About ASObjC Runner" = "About ASObjC Runner";

/* Menu title */
"Quit ASObjC Runner" = "Quit ASObjC Runner";

/* Menu title */
"Reveal in Finder" = "Reveal in Finder";

/* Choice in About dialog */
"Quit when idle for:" = "Quit when idle for:";

/* Seconds string in About dialog */
"seconds" = "seconds";

/* Word 'version' for version string in About dialog */
"Version" = "Version";

/* Result for NSError */
"An NSError was generated:" = "An NSError was generated:";

/* Menu title */
"Check for Updates..." = "Check for Updates…";

/* Menu choice in About dialog */
"Show icon and menu in Main Menu Bar" = "Show icon and menu in Main Menu Bar";

/* Check for updates choice in About dialog */
"Automatically check for updates" = "Automatically check for updates";

/* Continue button in About dialog */
"Continue" = "Continue";

/* Quit button in About dialog */
"Quit" = "Quit";

/* Documentation link button in About dialog */
"View latest documentation, samples" = "View latest documentation, samples";

